/* GLOBAL NAV */

/* GLOBALHEADER */
#globalheader { width: 898px; height: 80px; margin: 30px auto; position: relative; z-index: 399; white-space: nowrap; }

#globalnav {
	zoom: 1; 
	width: 100%;
	height: 70px;
	display: block;

	background: #222;
	border: 1px solid #999;
	padding: 0px;
	margin: 0px;
	overflow: hidden;

	box-shadow: #000 0px 4px 8px;
	-webkit-box-shadow: #000 0px 4px 8px;
	-moz-box-shadow: #000 0px 4px 8px;
	
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, color-stop(0.06, rgb(10, 10, 10)), color-stop(0.77, rgb(70, 70, 70)));
	background: -moz-linear-gradient( center bottom, rgb(10, 10, 10) 6%, rgb(70, 70, 70) 77%);
}

#globalnav li { 
	display: inline-table;
	*float: left;
	margin: -2px;
	height: 73px;
	transition: 0.4s;
}

#globalnav li:hover { background: #03167D !important; transition: 0.4s; }

#globalnav li#gn-megaseg { width: 285px; }
#globalnav li#gn-products { width: 175px; }
#globalnav li#gn-demo { width: 195px; }
#globalnav li#gn-buy { width: 135px; }
#globalnav li#gn-contact { width: 110px; }

#globalnav li a { 
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 25px;
	font-weight: 200; 
	color: #A9DEF0;
}

#globalnav li a:hover { 
	color: #FFF;
}

#globalnav li#gn-megaseg a {
	width: 0px; 
	text-shadow: none;
	color: transparent;
	background: url(/images/megaseg.png) no-repeat;
	background-size: 230px;
	background-position: center center;
}

#globalnav li#gn-megaseg a:hover {
	width: 0px; 
	text-shadow: none;
	color: transparent;
	background: url(/images/megaseg-fff.png) no-repeat;
	background-size: 230px;
	background-position: center center;	
}

#globalnav li#gn-contact a {
	width: 0px;
	text-shadow: none;
	color: transparent;
	background: url(/images/fidelity-media.png) no-repeat;
	background-size: 50px;
	background-position: center center;
	background-position-y: 14px;
	background-position-x: 27px;
}

#globalnav li#gn-contact a:hover {
	width: 0px;
	text-shadow: none;
	color: transparent;
	background: url(/images/fidelity-media-fff.png) no-repeat;
	background-size: 50px;
	background-position: center center;
	background-position-y: 14px;
	background-position-x: 27px;
}


/* ON STATES */
#globalheader.megaseg li#gn-megaseg { transition: 0s !important; }
#globalheader.megaseg li:hover#gn-megaseg { background: inherit !important; transition: 0s !important; }
#globalheader.megaseg li#gn-megaseg a:hover { 
	cursor: default !important;
	background: url(/images/megaseg.png) no-repeat !important;
	background-size: 230px !important;
	background-position: center center !important;
	transition: 0s !important;
}

#globalheader.products li#gn-products { 
	background: #999 !important;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, color-stop(0.06, rgb(100, 100, 100)), color-stop(0.77, rgb(200, 200, 200))) !important;
	background: -moz-linear-gradient( center bottom, rgb(100, 100, 100) 6%, rgb(200, 200, 200) 77%) !important;
}
#globalheader.products li#gn-products a { 
	cursor: default; 
	text-shadow: #fff 0px 1px 1px;
	color: #222; 
}

#globalheader.demo li#gn-demo { 
	background: #999 !important;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, color-stop(0.06, rgb(100, 100, 100)), color-stop(0.77, rgb(200, 200, 200))) !important;
	background: -moz-linear-gradient( center bottom, rgb(100, 100, 100) 6%, rgb(200, 200, 200) 77%) !important;
}
#globalheader.demo li#gn-demo a  {
	cursor: default; 
	text-shadow: #fff 0px 1px 1px;
	color: #222;
}

#globalheader.buy li#gn-buy { 
	background: #999 !important;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, color-stop(0.06, rgb(100, 100, 100)), color-stop(0.77, rgb(200, 200, 200))) !important;
	background: -moz-linear-gradient( center bottom, rgb(100, 100, 100) 6%, rgb(200, 200, 200) 77%) !important;
}
#globalheader.buy li#gn-buy a {
	cursor: default; 
	text-shadow: #fff 0px 1px 1px;
	color: #222; 
}

#globalheader.contact li#gn-contact {
	background: #999 !important;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, color-stop(0.06, rgb(100, 100, 100)), color-stop(0.77, rgb(200, 200, 200))) !important;
	background: -moz-linear-gradient( center bottom, rgb(100, 100, 100) 6%, rgb(200, 200, 200) 77%) !important;
}
#globalheader.contact li#gn-contact a { 
	cursor: default; 
	background: url(/images/fidelity-media-inv.png) no-repeat; 
	background-size: 50px;
	background-position: center center;
	background-position-y: 14px;
	background-position-x: 27px;
}




/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; padding: 0; }

/* LAYOUT */
.clear { clear: both; }
.clearer { clear: both; display: block; margin: 0; padding: 0; height: 0; line-height: 1px; font-size: 1px; }
 
#productheader h1 a, #productheader h2 a { margin: 4px; padding: 3px; }

input, select, textarea { 
margin: 4px;
padding: 3px; 
width: auto;
background-color: #222; 
color: #fff;
font-size: 14px;
border-style: solid;
border-width: 1px;
border-color: #999;
	vertical-align: middle;
}


#ratedialog #body-head h1, #ratedialog #body-head h2 { text-align: left; }

#ratedialog { margin: 20px; margin-top: 15px; }

#ratedialog #body-head { text-align: left; display: compact; }

#ratedialog #body-head h1 { text-shadow: #000 0px -1px 2px; -webkit-text-shadow: #000 0px -1px 2px; }
#ratedialog #body-head h2 { text-shadow: #000 0px -1px 1.5px; -webkit-text-shadow: #000 0px -1px 1.5px; margin-bottom: 20px;}

#ratedialog .buttonRow input { position: relative; top: -25px; }

#ratedialog form {
	display: block;
	background: #222;
	border: 1px solid #999;
	padding: 10px;
	padding-bottom: 20px;
	padding-top: 20px;
	width: 90%;
	margin-left: auto;
	margin-right: auto; 
	box-shadow: #000 0px 4px 8px;
	-webkit-box-shadow: #000 0px 4px 8px;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	text-shadow: #000 0px -1px 1.5px;
	-webkit-text-shadow: #000 0px -1px 1.5px;
	
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, color-stop(0.16, rgb(35, 35, 35)), color-stop(0.97, rgb(80, 80, 80)));
	background-attachment: initial;
	background-origin: initial;
	background-clip: initial;
	background-color: initial;
	background-position: initial;
	background-repeat: initial;
}

#ratedialog form h4 { margin-left: 3px; }

#ratedialog .textbox { width: 96%; margin-bottom: 10px; }

#ratedialog #rateval { font-size: 18px; top: -0px; position: relative; }

#ratedialog #aleartTxt { position: relative; top: 3px; }

input[type=button], input[type=submit] {
	transition: 0.4s;
	font-size: 14px;
	font-weight: bolder;
	line-height: 22px;

	color: #fff;
 	height: 30px;
 	
	border-radius: 12px;
	-webkit-border-radius: 12px;
	border-color: #ccc;
	border-width: 1px;

	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, color-stop(0.06, rgb(50, 50, 50)), color-stop(0.77, rgb(120, 120, 120)));
	background-attachment: initial;
	background-origin: initial;
	background-clip: initial;
	background-color: initial;
	background-position: initial;
	background-repeat: initial;
	
	box-shadow: #000 0px -1px 3px;
	-webkit-box-shadow: #000 0px -1px 3px;

	text-shadow: #000 0px -1px 1.5px;
	-webkit-text-shadow: #000 0px -1px 1.5px;
}

input[type=button]:hover, input[type=submit]:hover {
	transition: 0.2s;
	border-color: #fff;
}


input[type=button]:active, input[type=submit]:active {
	transition: 0.2s;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, color-stop(0.06, rgb(150, 150, 150)), color-stop(0.77, rgb(50, 50, 50)));
	background-color: #444;
}



table { border-spacing: 5px; }

img { border: 0; }
img.left { float: left; margin: 2px 20px 16px 0; }
img.right { float: right; margin: 2px 0 16px 20px; }

#banner { display: block; margin-top: 0px; position: relative; top: -20px; }
#banner img { display: block; margin-left: auto; margin-right: auto; }
img.banner2 { display: block; margin-left: auto; margin-right: auto; }
#newversion { display: block; position: relative; left: -405px; top: -445px; margin-bottom: -210px; }
#salehome { display: block; position: relative; left: +405px; top: -445px; margin-bottom: -210px; }
#appstore { display: block; position: relative; left: +365px; top: -380px; margin-bottom: -45px; }



@-webkit-keyframes spinin {
 0% {
   opacity: 0.0;
   -webkit-transform: scale(0.7) rotate(30deg);
      -moz-transform: scale(0.7) rotate(30deg);
           transform: scale(0.7) rotate(30deg);
 }

 60% {
   opacity: 1.0;
   -webkit-transform: scale(1.2) rotate(-5deg);
      -moz-transform: scale(1.2) rotate(-5deg);
           transform: scale(1.2) rotate(-5deg);
 }

 85% {
   opacity: 0.8;
   -webkit-transform: scale(0.9) rotate(1deg);
      -moz-transform: scale(0.9) rotate(1deg);
           transform: scale(0.9) rotate(1deg);
 }
 
 100% {
   opacity: 1.0;
   -webkit-transform: scale(1.0) rotate(0deg);
      -moz-transform: scale(1.0) rotate(0deg);
           transform: scale(1.0) rotate(0deg);
 }
}

#newversion {
	z-index:999; 
	display: block;
	position: absolute;
	top: 193px;
	left: 718px;
	width: 195px;

	-webkit-animation-name: spinin;
	   -moz-animation-name: spinin;
	        animation-name: spinin;
	-webkit-animation-duration: 1.1s;
	   -moz-animation-duration: 1.1s;
	        animation-duration: 1.1s;
	-webkit-animation-direction: alternate;
	   -moz-animation-direction: alternate;
	        animation-direction: alternate;
	-webkit-animation-timing-function: ease-in-out;
	   -moz-animation-timing-function: ease-in-out;
	        animation-timing-function: ease-in-out;
}


#container { max-width: 800px; padding: 10px; padding-bottom: 0px; margin: auto; margin-bottom: 50px; position: relative; }

#containersplash { max-width: 898px; padding: 10px; padding-top:0px; padding-bottom: 0px; margin: auto; margin-bottom: 50px; position: relative; }

#body-sub { max-width: 800px; margin: auto; margin-top: 40px; position: relative; }
#body-head h1 { color: #fff; text-align: center; }
#body-head h2 { color: #ccc; text-align: center; margin-top: 5px; }
#body-left { overflow: hidden; }
#body-right { clear: right; float: right; margin: 40px 0px 15px 28px; max-width: 155px; }
#body-right .review { display: block; color: #999; font-size: 11px; margin-top: 50px; line-height: 22px; }
#body-right .sig { display: block; color: #ccc; font-size: 12px; font-style: italic; text-align: right; margin-bottom: 100px; margin-top: 5px; }


/*delete float-right*/
#float-right { clear: right; float: right; margin: 40px 0px 15px 28px; max-width: 155px; }
#float-right .review { display: block; color: #999; font-size: 11px; margin-top: 50px; line-height: 22px; }
#float-right .sig { display: block; color: #ccc; font-size: 12px; font-style: italic; text-align: right; margin-bottom: 100px; margin-top: 5px; }



.product-item { display: table-row; }
.float-right-product { display: inline; float: right; margin: 0px 0px 30px 30px; max-width: 160px; }
.float-right-product img { margin-top: -5px; margin-left: -95px; margin-bottom: -40px; }
.float-right { float: right; margin-left: 15px; margin-bottom: 15px; margin-top: 7px; }



#caption-link { text-align: center; margin-bottom: 20px; font-size: 9pt; }
#caption-link a { color: #A9DEF0; }
#caption-link a:hover { color: #fff; text-decoration: none; }

blockquote { max-width: 600px; display: block; margin-left: auto; margin-right: auto; }


          
.splash-box {
	display: table;
	background: #222;
	border: 1px solid #999;
	box-shadow: #000 0px 2px 6px;
	-moz-box-shadow: #000 0px 2px 6px;
	-webkit-box-shadow: #000 0px 2px 6px;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, color-stop(0.06, rgb(10, 10, 10)), color-stop(0.77, #323232));
	background: -moz-linear-gradient( center bottom, rgb(10, 10, 10) 6%, rgb(50, 50, 50) 77%);
	background-attachment: initial;
	background-origin: initial;
	background-clip: initial;
	background-color: initial;
	background-position: initial;
	background-repeat: initial;

	resize: none;
	outline: none;
	height: auto;           
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	text-align: left;
	width: 49%;
	overflow: hidden;
	color: #bbb;
}

.splash-pad { padding: 12px 20px 20px 20px; }

.splash-box img { padding-left: 10px; }

#boxbanner img {
    padding: 0px;
    margin: -4px;
}

#boxleft {
	float: left;
}  
          
#boxright {
	float: right;
	margin-bottom: 30px;
}



/* TYPE */
body {
	background-color: #242424; color: #bbb;
	background:url("../images/bkgd.jpg") no-repeat scroll center top #242424;

	line-height: 1.6em;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "LucidaSans", Verdana, sans-serif;
	font-size: 16px;
	font-weight: 400;
	
	text-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px;
}

  


a { color: #A9DEF0; transition: 0.4s; }
a:link, a:visited { text-decoration: none; }
a:hover { text-decoration: none; color: #fff; }
a:active { text-decoration: none; color: #999; }

a.stealthLink { color: #fff; transition: 0.4s; }
a.stealthLink:hover { color: #A9DEF0; }

a > h1 { color: #A9DEF0; transition: 0.4s; }
a:hover > h1 { color: #fff; }

span.link { color: #A9DEF0; transition: 0.4s; }
span.link:hover { color: #fff; }

strong, b { font-weight: bolder; }
em, i { font-style: italic; }
sup { padding-left: 1px; font-size: 10px !important; font-weight: normal !important; vertical-align: baseline; position: relative; bottom: 0.33em; color: #76797c; }
abbr { border: 0; }

p { font-size: 16px; line-height: 24px; margin-bottom: 24px; }
h1, h2, h3, h4, h5 {
	font-family: "Myriad Pro", "MyriadPro", "MyriadPro-Regular", "Lucida Grande", "Lucida Sans Unicode", "LucidaSans", "Helvetica Neue", Verdana, sans-serif;
}
h1 { font-weight: 400; font-size: 27px; line-height: 28px;	padding-bottom: 5px; margin-bottom: auto; color: #fff;  
	 -webkit-font-smoothing: antialiased;
}
h2 { font-weight: 300; font-size: 22px; line-height: 24px; margin-bottom: auto; color: #fff; 
	 -webkit-font-smoothing: antialiased;
}
h3 { font-weight: normal; font-size: 18px; line-height: 22px; margin-bottom: auto; color: #fff; }
h4 { font-weight: bolder; font-size: 14px; line-height: 18px; }

code { color: #898; display: block; margin-left: 50px; word-break: break-all; }

p.intro { font-weight: bolder; }
.more { text-align: right;}

ul { margin-bottom: 18px; list-style: none outside; }
ol { margin-bottom: 18px; list-style: decimal; margin-left: 2.5em; }
ul.square,
ul.circle { margin-left: 2em; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul ul.circle,
ul ul.square { margin-top: 4px; margin-bottom: 5px; }
ol.copyright { margin-left: 0; padding-left: 2em; }

ul.square-spaced { margin-top: 10px; margin-left: 2em; list-style: square outside; }
ul.square-spaced li { margin-top: 4px; margin-bottom: 12px; }

/* Tighter nested (level-two) square bullets within square-spaced list */
ul.square-spaced ul.square { margin-top: 4px; margin-bottom: 12px; }
ul.square-spaced ul.square li { margin-top: 2px; margin-bottom: 2px; }

/* Pro badge bullet single list item */
ul .pro { list-style: url(../images/pro-badge.png); }


ol.spaced { margin-left: 2.5em; list-style: decimal; }
ol.spaced li { margin-top: 4px; margin-bottom: 15px; }


.radio dt { font-weight: bolder; font-size: 15px; margin-top:40px; }
.radio dd { font-size: 15px; margin-bottom: 15px; }
.radio blockquote { font-size: 12px; color: #bbb; font-style: italic; width: auto; margin-left: 30px; margin-top: 15px; margin-right: 30px; line-height: 1.6em; }
.radio dd p { font-size: 12px; line-height: 1.6em; margin-bottom: 13px; }


.medium  {
  font-size: 12px;
  font-weight: bolder;
  line-height: 15px;
  color: #ccc;
}
.bodybold {
  font-size: 14px;
  line-height: 18px;
  font-weight: bolder;
  text-align: center;
  color: #fff;
}
.tiny   {
  font-size: 10px;
  font-weight: normal;
  line-height: 12px;
  margin-left: 2px;
  color: #ccc;
}
.mini   {
  font-size: 11px;
  font-weight: bolder;
  line-height: 14px;
  color: #ccc;
}
p.home	{
	padding-bottom: 10px;
}
.center { display:inherit; margin-left: auto; margin-right: auto; text-align: center; }

.last { margin-bottom: 0; }


.imagerow-right { margin: 0px; margin-bottom: 0px; margin-left: 0px; clear: both; position: relative; left: +0px; border-top: solid #999;  border-top-width: thin; }
.imagerow-left { margin: 0px; margin-top: 0px; margin-left: 0px; clear: both; position: relative; border-top: solid #999; border-top-width: thin; }

.imagerow-right p { font-size: 14px; text-align: left; position: static; margin-left: 20px; max-width: 455px; }
.imagerow-left p { font-size: 14px; text-align: left; position: static; margin-left: 20px; margin-right: 20px; }

.imagerow-right img { float: right; display: block; margin-right: 0px; margin-left: auto; margin-top: 0px; margin-bottom: 0px; }
.imagerow-left img { float: left; display: block; margin-right: 20px; margin-left: 0px; margin-top: 0px; margin-bottom: 0px; }

.imagerow-right h1 { font-size: 22px; text-align: left; position: static; margin-top: 15px; margin-bottom: -7px; max-width: 455px; margin-left: 20px; }
.imagerow-left h1 { font-size: 22px; text-align: left; position: static; margin-top: 15px; margin-bottom: -7px; margin-right: 20px; margin-left: 20px;}

.imagerow-right h1 { font-weight: 400; }
.imagerow-left h1 { font-weight: 400; }
	

/* .imagerow-left a { color: #ccc; }
.imagerow-right a { color: #ccc; }
*/

.more-right { clear: both; text-align: right;  position: relative; top: +15px; height: +30px; }

.right { clear: both; text-align: right; }

#main .sidebar { font-size: 10px; line-height: 18px; color:#686868; }
#main .callout { font-size: 11px; line-height: 18px; margin-bottom: 18px; }

.eventstable {
	border: 1px;
	border-color: gray;
	border-style: solid;
	max-width: auto;
	margin-left: 50px;
	margin-right: auto;
	margin-bottom: 20px;
}
.eventstable tbody tr {
	border-bottom-width: 0px;
	border-bottom-color: gray;
	border-bottom-style: solid;
}
.eventstable tbody tr:nth-child(odd) { 
	background-color:#333; 
}
.eventstable td {
	border-left-width: 1px;
	border-left-color: gray;
	border-left-style: solid;
	text-align: left;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

dl { margin-bottom: 40px; }
dt { margin-top: 20px; margin-bottom: 10px; font-size: 16px; line-height: 22px; color: #fff; }
dd { margin-left: 40px; margin-bottom: 40px; }



/* PRODUCTHEADER */
#productheader { position: relative; overflow: hidden; max-width: 900px; margin: 20px auto; margin-top: -25px; margin-bottom: 15px; text-align: center !important; height: auto; }
#productheader ul {
	display: inline; 
	font-size: 18px; font-weight: 500; line-height: 40px; }
#productheader ul li { display: inline; margin-left: 20px; margin-right: 20px; white-space: nowrap; }
#productheader ul li a { color: #A9DEF0; padding: 0; text-decoration: none; text-shadow: rgba(0, 0, 0, 0.5) -2px -1px 2px, rgba(0, 0, 0, 0.5) 2px -1px 2px, rgba(0, 0, 0, 0.5) 0px -1px 2px, rgba(255, 255, 255, 0.6) 0px 1.5px 2px; }
#productheader ul li a:hover { color: #fff; }
#productheader ul li a:active { color: #999; }
#productheader.overview #productnav li#pn-overview a { color: #fff; } 
#productheader.features #productnav li#pn-features a { color: #fff; } 
#productheader.userbuzz #productnav li#pn-userbuzz a { color: #fff; } 
#productheader.outputs #productnav li#pn-outputs a { color: #fff; } 
#productheader.controllers #productnav li#pn-controllers a { color: #fff; } 
#productheader.faq #productnav li#pn-faq a { color: #fff; } 


/* PIPED LINKS */
.piped { display: block; zoom: 1; }
.piped:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.piped li { float: left; display: inline; }
.piped a { border-left: 1px solid #797c80; padding: 0 0 0 0.75em; margin-left: 0.75em; }
.piped a.first { border-left: 0 !important; padding-left: 0; margin-left: 0 !important; }

.pipepad {
	width: intrinsic;
	padding-top:30px;
	margin-top:0px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.pipepad li a.active { color: #fff; } 


/*--- Global Footer ---*/
#globalfooter { max-width: 900px; color: #999; font-size: 12px; margin: 18px auto; padding: 10px; padding-bottom: 36px; margin-top: -10px; text-align: left !important; }
#globalfooter h5 { font-size: 10px; line-height: normal; margin-bottom: +5px; }
#globalfooter a { color: #A9DEF0; }
#globalfooter a:hover { color: #fff; text-decoration: none; }
#globalfooter a:active { color: #999; text-decoration: none; }
#globalfooter p { margin-bottom: 1em; }
#globalfooter ul.piped a { padding: 0 0 0 1.5em; margin-left: 1.5em; border-left: 1px solid #888; }
#globalfooter .gf-links { float: right; margin: 0px 3px 9px 0; }
#globalfooter .gf-copyright { clear: both; width: 100%; border-top: 1px solid #888; padding-top: 9px; }
#globalfooter .gf-copyright a { padding: 0 10px; }
#globalfooter .gf-copyright p { float: left; margin-left: 3px; }
#globalfooter form { margin: 18px 10px; }

#google_translate_element {
max-width: 900px; color: #888; font-size: 12px; margin: 18px auto; margin-top: -46px; padding-bottom: 36px; text-align: right !important; }


/* BUZZ CROSSFADER */
.buzz_cf {
    position: relative;
	height: 90px;
	width: 220px;
	top: -20px;
    padding: 20px;
    font-size: 1.0em;
    line-height: 1.6em;
    font-style: italic;
    font-weight: 400;
    text-shadow: #000 0px 2px 2px;
	color: #999;
}
.buzz_cf .sig {
	margin-left: 80px;
    padding: 5px;
	color: #777; 
}

	
#habla_link_div {
	text-indent: -9999px !important;
	line-height: 0 !important;
	position: relative !important;
	top: 20px !important;
	pointer-events: none !important;
}

#habla_link_div a {
	text-indent: -9999px !important;
	line-height: 0 !important;
}

#habla_link_div a:hover {
	text-decoration: none !important;
}

#habla_link_div a::after {
	content: 'Powered By Olark';
	text-indent: 0px;
	display: block;
	position: relative;
	top: -10px;
	margin-top: -10px;
	line-height: 30px;
	pointer-events: all;
	width: intrinsic;
	margin-left: auto;
	margin-right: auto;
	opacity: 0.6;
	color: #A9DEF0;
	transition: 0.5s;
}

#habla_link_div a:hover:after {
	color: #fff;
	opacity: 0.7;
	transition: 0.5s;
}


/* iPhone */

@media screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; } }
@media only screen and (max-width: 640px) { 
	body p { font-size: 18px; line-height: 1.4em; }
	body li { font-size: 18px; line-height: 1.4em; }
	body h3 { font-size: 24px; line-height: 1.2em; }
	xmp { word-wrap: break-word; }
	#body-right { display: none; }
	#float-right { display: none; }
	/*delete float-right*/
	#newversion { display: none; }
	#banner { display: none; }
	
	.imagerow-right { margin-top: -45px; }
	.imagerow-left { margin-bottom: 65px; }
	
	.imagerow-right img { float: none; margin-left: auto; margin-right:auto; zoom:1.2; margin-left: 50px; }
	.imagerow-left img { float: none; margin-left: 0px; margin-right:auto; zoom:1.2; }
	
	.imagerow-right h1 { clear:both; padding-top:0px; }
	.imagerow-left h1 { clear:both; padding-top:0px; }
	
	.imagerow-right p { font-size: 18px; max-width: inherit; margin-right: 20px; }
	.imagerow-left p { font-size: 18px; }
	
	.more-right { margin-top: -65px; }
	
	.splash-box { display: none; }
	
	.float-right-product a { font-size: 19px; line-height: 2.5em; }
	
	#globalheader { zoom: 0.63; }
	#globalnav li a { font-size: 18px; font-weight: 400; }
	
	#productheader ul {
	display: inline; 
	font-size: 18px; font-weight: 800; line-height: 40px; }
	
	#productheader {  margin-top: 10px; }
	
	.sociallinks { margin: 35px; }
	
	.radio dt { font-size: 20px; margin-top:50px; }
	.radio dd { font-size: 19px; margin-bottom: 20px; }
	.radio blockquote { font-size: 18px; }
	.radio dd p { font-size: 18px; }
	.radio dd blockquote h4 { font-size: 18px !important; line-height: normal; }
	
}

